Description

Als: When alarm id is null,it the log file is not correct

1.When alarm id is null ,Photos can be generated normally, but the Build folder Log/*-log.txt record is incorrect.

such as the test4.doc .

Expected result: if the ID of an object is empty, the log will show which is empty. The IDs of other normal objects cannot be displayed

by mistake.

Actual results：  see bug1.png   the 0dvq251KA page2/3 id is null. but the log appear there are three error reports in the log.

0DVQ203KA is generated normally, but there is an error report.

The last page ID is empty, the error report log is not displayed, and the alarm card page in the middle is empty and not displayed.

2.Where there are two more alarm cards have the same id,the spelling of word 'waring' is wrong.(see attachment pic1)

Zhouxuan_20220317_validate_ok_Als Tool 1.1.0

History

#1 - 02/25/2022 11:22 AM - admin

- Detection Version changed from Als Tool 1.0.7 to Als Tool 1.0.8

#2 - 03/01/2022 06:10 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#3 - 03/02/2022 10:20 AM - gcyang

- File pic1.png added

- Description updated

#4 - 03/11/2022 05:50 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#5 - 03/14/2022 02:17 PM - Anonymous

The meaning of previous to is to locate near the normal alarm id, which is easy to find, not to say that there is a problem with the normal alarm id

#6 - 03/17/2022 11:00 AM - zhouxuan
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel


- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220317_validate_ok_Als Tool 1.1.0

Files

test4.doc 291 KB 02/24/2022 zhouxuan

bug1.png 65 KB 02/24/2022 zhouxuan

pic1.png 25.5 KB 03/02/2022 gcyang
